Export (0) Print
Expand All
Expand Minimize
This topic has not yet been rated - Rate this topic

MsiRunningElevated property

The installer sets the value of the MsiRunningElevated property to 1 when the installer is running with elevated privileges.

Requirements

Version

Windows Installer 5.0 on Windows Server 2012, Windows 8, Windows Server 2008 R2 or Windows 7. Windows Installer 4.0 or Windows Installer 4.5 on Windows Server 2008 or Windows Vista. See the Windows Installer Run-Time Requirements for information about the minimum service pack required by a Windows Installer version.

See also

Properties
Using Windows Installer with UAC
Not Supported in Windows Installer 3.1 and earlier versions

 

 

Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft. All rights reserved.